<?php
namespace App;

/**
 * Newsletters - Admin class
 * 
 * Newsletter and Email marketing solution for SCHLIX CMS
 *
 * @copyright SCHLIX Web Inc
 *
 * @license SCHLIX Shared Source
 *
 * @version 1.0
 * @package newsletters
 * @author  SCHLIX Web Inc <info@schlix.com>
 * @link    https://www.schlix.com
 */
class Newsletters_EmailTemplates_Admin extends \App\EmailTemplates_Admin {

    //_________________________________________________________________________//
    public function __construct() {
        parent::__construct();
         $this->setItemFieldNamesForAjaxListing( 'id', 'title', 'virtual_filename', 'purpose', 'date_created', 'date_modified','is_system_message');
        
    }
    public function editItem($id) {
        global $WYSIWYGEditor;
        
        $wid = $this->app->getConfig('int_wysiwyg_profile_id');
        if ($wid)
            $WYSIWYGEditor->overRideFullPrivilegeWysiwygEditor($wid);
        return parent::editItem($id);
    }

     
}
 