/**
 * Newsletters - Javascript admin controller class
 * 
 * Newsletter and Email marketing solution for SCHLIX CMS 
 *
 * @copyright SCHLIX Web Inc
 *
 * @license SCHLIX Shared Source
 *
 * @package newsletters
 * @version 1.0
 * @author  SCHLIX Web Inc <info@schlix.com>
 * @link    https://www.schlix.com
 */ 

function highlight_newsletters_topmenus()
{
    var links = SCHLIX.Dom.get('{a.sub-application}');
    if (links != null && links.length > 0)
    {
        for (var i =0;i < links.length;i++)
        {
            var link = links[i];
            //console.log(link.href);
            //console.log(window.location)
            var pos = link.href.indexOf(window.location );
            if (window.location.toString().length >= link.href.toString().length && pos == 0)
            {
                link.classList.add('active-top-menu');
            }
                    
        }
    }
}

SCHLIX.Event.onDOMReady(highlight_newsletters_topmenus);