<?php
/**
 * Newsletters - View Item template
 * 
 * Newsletter and Email marketing solution for SCHLIX CMS
 * 
 * @copyright SCHLIX Web Inc
 *
 * @license SCHLIX Shared Source
 *
 * @package newsletters
 * @version 1.0
 * @author  SCHLIX Web Inc <info@schlix.com>
 * @link    https://www.schlix.com
 */
if (!defined('SCHLIX_VERSION'))
    die('No Access');
?>
<div class="app-page-item app-<?= $this->app_name; ?>" >
    <div class="alert alert-<?= $message_type ?>">
        <i class="fa fa-<?= $message_icon ?>"></i> <?= SAFE_HTML($message) ?>
    </div>
</div>