<?php
/**
 * Newsletters - Configuration
 * 
 * Newsletter and Email marketing solution for SCHLIX CMS
 *
 * @copyright SCHLIX Web Inc
 *
 * @license SCHLIX Shared Source
 *
 * @package newsletters
 * @version 1.0
 * @author  SCHLIX Web Inc <info@schlix.com>
 * @link    https://www.schlix.com
 */
if (!defined('SCHLIX_VERSION'))
    die('No Access');
?>
<?php $available_polls = (new \App\Newsletters_SubscribePages())->getAllItems(); ?>

<schlix-config:textbox config-key='str_custom_css_class' label='<?= ___('Custom CSS class') ?>' class='form-control' />
<schlix-config:radiogroup config-key="str_subscribe_page_vfn" label="<?= ('Newsletter Subscribe Page') ?>">
    <?php foreach ($available_polls as $poll): ?>
        <schlix-config:option value="<?= SAFE_HTML($poll['virtual_filename']) ?>"><?= SAFE_HTML($poll['title']) ?></schlix-config:option>
    <?php endforeach ?>
</schlix-config:radiogroup>  
