<?php
/**
 * Newsletters - Main page view template. Lists both categories and items with parent_id = 0 and category_id = 0 
 * 
 * Newsletter and Email marketing solution for SCHLIX CMS
 * 
 * @copyright SCHLIX Web Inc
 *
 * @license SCHLIX Shared Source
 *
 * @package newsletters
 * @version 1.0
 * @author  SCHLIX Web Inc <info@schlix.com>
 * @link    https://www.schlix.com
 */
if (!defined('SCHLIX_VERSION')) die('No Access');
?>
<?php $vfn = $this->config['str_subscribe_page_vfn']; ?> 
<?php if ($vfn): ?>
<?php
 $newsletter_app = new \App\Newsletters();
 $newsletter_app->viewSubscribePageByName($vfn);
?>
<?php else: ?>
    <?= ___('The virtual filename of Newsletter Subscribe page has not been configured') ?>
<?php endif; ?>

