/* 
 * Copyright (C) 2015 SCHLIX WEB INC.
 *
 * This software is licensed under SHARED SOURCE; you can redistribute
 * but forking or creating a derivative is prohibited 
 *
 * Please read the LICENSE.html for details
 */

/**
 * View Controller class
 */
SCHLIX.CMS.NewslettersCustomFieldsAdmin = class extends SCHLIX.CMS.BaseController  {  
    /**
     * Constructor
     */
    constructor ()
    {
        super("newsletters.customfields");
    };
    
    showHideValueChoices()
    {
        var el_value_choices = SCHLIX.Dom.get('value_choices_container');
        if (el_value_choices)
        {
            var el_sel_textbox = SCHLIX.Dom.get('ft_textbox');
            var el_sel_checkbox = SCHLIX.Dom.get('ft_checkbox');
            var show_choices = (!el_sel_textbox.checked && !el_sel_checkbox.checked);
            el_value_choices.style.display = show_choices ? 'block' : 'none';
        }
    }
    onDOMReady ()
    {
        if (SCHLIX.Dom.get('value_choices_container')) // only on the edit page
        {
            this.showHideValueChoices();
            SCHLIX.Event.on("{.field_type}", 'change', this.showHideValueChoices, this, true);
        }
    }; // end func
   
    runCommand (command, evt)
    {
        switch (command)
        {
            default:
                return super.runCommand(command, evt);
        }
    }
};