<?php
namespace App;
/**
 * Newsletters - Main Class
 * 
 * Newsletter and Email marketing solution for SCHLIX CMS
 * 
 * @copyright SCHLIX Web Inc
 *
 * @license SCHLIX Shared Source
 *
 * @package newsletters
 * @version 1.0
 * @author  SCHLIX Web Inc <info@schlix.com>
 * @link    https://www.schlix.com
 */
class Newsletters_Templates extends \App\EmailTemplates {
    public function __construct()
    {
		\SCHLIX\cmsApplication_List::__construct('Newsletter Templates', 'scxnl_templates');
                $this->disable_frontend_runtime = true;
                $this->has_versioning = true; //TODO: enable for next release
    }
    

    
    public function getTemplateByVirtualFileName($vfn)
    {
        $vfn = sanitize_string($vfn);
        return $this->getAllItems('*',"virtual_filename = {$vfn}")[0];
    }
                
     
     

} 